div {
    text-align: center;
    min-width: max-content;
    border-radius: 10px;
    margin: auto;
    /* background-color: #707070; */
    padding: 10px 10%;
    color: white;
}

h1, h3 {
    margin: auto;
}

h3 {
    font-weight: bolder;
    color: black;
}

@media(max-width:600px) {
    div {
        width: 95%;
        padding: 10px 0;
    }
}